## rinutils 0.10.0

=== debian/changelog ===
rinutils (0.10.0-1) unstable; urgency=low

  * Initial release (Closes: #995695)

 -- Shlomi Fish <shlomif@cpan.org>  Mon, 06 Sep 2021 09:42:40 +0300
