=== debian/control ===
Source: rinutils
Section: libdevel
Homepage: https://github.com/shlomif/rinutils/
Priority: optional
Maintainer: Shlomi Fish <shlomif@cpan.org>
Standards-Version: 4.5.0
Build-Depends: chrpath,
               cmake,
               debhelper (>= 13)
Vcs-Git: https://salsa.debian.org/shlomif-guest/rinutils.git
Vcs-Browser: https://salsa.debian.org/shlomif-guest/rinutils

Package: librinutils-dev
Architecture: all
Depends: ${misc:Depends}
Description: C headers-only library
 Provides macros and static functions that are expected to work on Unix-like
 systems and MS Windows, e.g sizeof()-aware malloc() wrappers and a likely()
 macro. Note: rinutils only supports the -std=gnu11 dialect as supported by
 GCC, clang, and compatible compilers. Other compilers are not supported.
