=== debian/rules ===
#! /usr/bin/make -f

binary binary-arch binary-indep build build-arch build-indep clean:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DINSTALL_TO_DATADIR=TRUE

# Build with prefix="" to generate correct embedded paths.
override_dh_auto_build-arch:
	dh_auto_build -- all

override_dh_auto_install-arch:
	dh_auto_install -- prefix=$(CURDIR)/debian/tmp \
		install

override_dh_installchangelogs:
	dh_installchangelogs NEWS.asciidoc
