=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/rinutils-$1\.tar\.gz/ \
  https://github.com/shlomif/rinutils/releases .*/v?(\d\S+)\.tar\.gz
